import os, json, bunny

medias = json.load(open('allVideos.json', 'r'))
mp4Medias = [media for media in medias if media['hasMP4Fallback'] == True]

missing = json.load(open('missing_videos.json', 'r'))

count = 0
cacheDir = 'old_mp4fallback_cache'
print(f"Found {len(medias)} files to process.")
for media in mp4Medias:
    count += 1
    filePath = os.path.join(cacheDir, media['guid'] + '.mp4')
    